Foro OrbitaPixel

Actualización Plugin

Hola, buenas tardes!

Les escribo porque quiero hacer la actualización de Astra Pro, Elementor, Elementor Pro y los paquetes de Jet y me da el siguiente error:

Descomprimiendo…

Instalando el plugin…

La carpeta ya existe. /home1/dreamup/public_html/wp-content/plugins/astra-addon/

La instalación del plugin ha fallado.

Según sus instrucciones, al subir los zip de los plugins se sobrescriben sin necesidad de eliminar el plugin de la versión anterior, que debo hacer para actualizar los plugin ya que me da el error arriba mencionado?

Desde ya, muchas gracias

Saludos, Ari

Hola Ari @ariadnastudio

Es un gusto tenerte por nuestro foro.

No te preocupes, es un error bastante común. Lo primero que tenemos que asegurarnos es que tengas instalada una versión actual de WordPress. Hoy la última es la V 5.8.3

Esto porque las últimas versiones son las que traen por defecto la funcionalidad sobreescribir temas y plugins, tal como lo viste en nuestro tutorial:

Por ello te recomiendo verificar la versión de WordPress y si esta desactualizada, actualizarla y volver a intentar subir los Plugins mencionados.

Sino avisanos y vemos otras soluciones posibles.

Muchas gracias por preguntar!

hola les escribo por que el plugin de currenci para woocomerce me pide continuamente actualizacion y no me deja trabajar con las distintas divisas. gracias

Hola @gerardo_martinez

Te generé un ticket de soporte aquí:

Saludos!